.front .container-12 .zone-content .grid-8 {
	width: 640px;
}

.front .container-12.zone-content .grid-4 {
	width: 320px;
}

.zone-postscript.container-12 .grid-4 {
	width: 271px;
}

#block-nice-menus-1,
#block-menu-menu-opportunities-menu,
#block-menu-menu-opportunities-menu h2,
#block-menu-menu-opportunities-menu .content {
	float: left;
}

.node-type-news-feature #region-highlight {
	padding: 120px 0;
}

.node-type-news-feature #region-highlight .region-inner {
	padding: 0 30px;
}

.view-news-feature-header .views-field-title {
	font-size: 4em;
}

.view-news-feature-header .views-field-field-abstract {
	font-size: 2em;
}

.node-type-news-feature #region-content .region-inner {
	padding-left: 40px;
	padding-right: 40px;
}


#section-footer .container-12 .grid-12 {
    width: 920px;
}

.front .region-sidebar-second {
	background: none;
}

.front #region-sidebar-second .region-inner {
	margin-top: 20px;
}

.hide-narrow {
	display: block;
}

.right {
	float: right;
	margin: 0 0 1em 20px;
}

.left {
	float: left;
	margin: 0 20px 1em 0;
}

.left-menu .menu li.active-trail a.active-trail {
    font-size: 24px;
}

.section-header {
	background: #00274c;
}
 
#zone-branding {
	padding: 20px;
}

#region-sidebar-second .block {
	margin-bottom: 20px;
}
 
 /* Responsive menu defaults - mobile first */
.menu-toggle,
#breadcrumb,
#region-mobile-menu,
.show-narrow {
	display: none;
}

#region-mobile-toolbar {
	padding-top: 0;
}

#region-menu {
	/*background: #06c;*/
	background: #007af3;
}

#region-menu .region-inner {
	padding: 0;
}

#block-nice-menus-1 {
	background: #06c;
	padding: 0 0 0 4px;
}

#zone-menu,
#nice-menu-1,
#nice-menu-2,
#block-menu-menu-opportunities-menu,
#block-system-user-menu {
	display: block;
}

.zone-menu-wrapper {
	background: #06c;
	opacity: 1;
	width: 100%;
}

#zone-menu {
	background: #007af3;
}

.context-climate .zone-menu-wrapper {
	background: #00274c;
}

/* larger logo for normal */
#graham-footer-logo {
	display: block;
	width: 220px;
	height: 25px;
	background: url(../images/graham-footer-logo-220.png) left top no-repeat;
}

/* load the wide logo and hide the mobile logo */
.logo-img {
	display: block;
	margin: 8px 0 0 0;
}

/* keep mobile logo for the partners */
.partner-section .logo-img {
	display: none;
}

.logo-img-mobile {
	display: none;	
}

/* keep mobile logo for the partners */
.partner-section .logo-img-mobile {
	display: block;
}

#region-search {
	padding-right: 20px;
}

.region-search {
	margin-top: 0;
}

.sitesearch,
#block-search-form {
	margin-top: 1px;
	float: right;
}

#block-block-15 { /* header logos */
	display: block;
}

.glaac-city-table {
	float: right;
	margin: 0 0 1em 1.5em;
	width: 320px;
}

.item-container img {
	float: left;
	margin: 0 1.5em 1em 0;
}

.item-container .container {
	float: left;
	width: 378px;
}

/* user profile */
.profile .user-picture {
    float: right;
    padding: 0 0 1em 20px;
    background: #fff;
}


/* end user profile */

.node-type-project .field-name-field-image {
	float: right;
	margin: 0 0 1em 1em;
	width: 420px !important;	
}

.content-split {
	float: left;
	width: 320px;
}

#glaac-map {
	float: right;
}

/* news and events */
.news-item a.news-item-thumb {
	float: left;
}

.news-item p {
	padding-left: 128px;
}

.no-thumb p {
	padding-left: 0;
}
/* end news and events */

.btn-sidebar {
	width: 220px;
}

.tagline-block h2 {
	font-size: 1.6em;
}

/* :::::::::: FEATURES :::::::::: */

.flexslider {
	background: none;
}

.flex-title {
	width: 456px;
}

.subpage-slider .flex-title {
	width: 296px;
}

#main-slider .flex-caption {
	position: absolute;
	top: 0;
	background: url(../images/black80.png) repeat;
}

.flex-credit {
	color: #000;
	font-size: 11px;
	padding: 0px;
	bottom: -18px;
}

.hide-title .flex-caption {
	display: none;
}

/* :::::::: END FEATURES :::::::: */

.project {
	width: 330px;
}

#project-pager {
	width: 100%;
}

.featured-projects-next {
	right: 10px;
	left: auto;
}

.quad-container {
	width: 186px;
	height: 180px;
	float: left;
	clear: left;
	margin: 0 20px 20px 0;
	border: 1px solid silver;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.quad-container.rightcol {
	margin-right: 0;
	clear: none;
}

.grid-4-5 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.container-12 .grid-4-5 {
  width: 320px;
}

.impact-content {
	float: left;
	width: 358px;
}

dl.dl-toggle .impact-content {
	width: 306px;
}

.dl-toggle-image-300 {
	padding-right: 300px;
}

.view-random-publication .views-field-field-image {
	float: left;
	margin-bottom: 0;
}

.view-random-publication .views-field-body,
.view-random-publication .views-field-view-node,
.view-random-publication .view-footer {
	padding-left: 116px;
}

/* "quad" tables should now display as tables */
.views-responsive-table table,
.quad-table,
.climate-city-header-table {
	display: table;
}

.views-responsive-table thead, .views-responsive-table tr,
.quad-table thead, .quad-table tr,
.climate-city-header-table thead, .climate-city-header-table tr { 
	display: table-row;
}

.views-responsive-table tbody,
.quad-table tbody,
.climate-city-header-table tbody {
	display: table-row-group;
}

.quad-table th, .quad-table td { 
	display: table-cell;
	width: 50%;
	margin: 0;
}


.views-responsive-table th,
.views-responsive-table td,
.climate-city-header-table th,
.climate-city-header-table td { 
	display: table-cell;
	margin: 0;
}

.climate-city-header-table {
	width: 680px;
}

.climate-city-header {
	min-width: 250px;
}

.climate-city-glance table {
	float: right;
}

.featured-projects {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*height: 252px;*/
	/*height: 272px;*/
	width: auto;
	position: relative;
	padding-bottom: 0;
}

.featured-projects img {
	float: left;
	margin: 16px 20px 0 32px;
}

.featured-projects h2,
.featured-projects h3 {
	width: 296px;
	float: right;
	padding: 16px 32px 0 0;
}

.featured-projects h2.block-title {
	float: none;
	text-align: left;
	padding-top: 0;
	margin: 0 0 0 32px;
}

.featured-projects p {
	width: 296px;
	float: left;
	padding-left: 0;
}

.featured-projects-prev,
.featured-projects-next {
	top: 47%;
}

body.context-nerrs #zone-content {
	background: url(../images/nerrs-grass.svg) #fff 240px bottom no-repeat;
	background-size: 240px 240px;	
}

#climate-video {
	width: 220px;
	height: 124px;
	background: url(../images/resimg/climate-video-220.jpg) no-repeat;
}

/* Responsive tables default */
table.responsive-table { 
	display: table; 
}

.responsive-table thead {
	display: table-header-group;
}

.responsive-table tbody {
    display: table-row-group;
}

.responsive-table th, .responsive-table td {
	display: table-cell;
}

.responsive-table tr { 
	display: table-row;
}

.responsive-table thead tr { 
	position: static;
}

.responsive-table tr { border: none; }
	
.responsive-table td { 
	border: none;
	position: static;
	padding: 4px 8px; 
}
	
.responsive-table td:before { 
	position: static;
	width: auto; 
	padding: 4px 8px; 
	white-space: nowrap;
}

.home-statistics-block {
	border: none;
}

.homestat {
	font-size: 7.5em;
}

.pb-graham-video img {
	width: auto;
}

.flex-container,
.views-flex-container .view-content {
	width: 700px;
}

.flex-container.flex-2 .flex-item,
.views-flex-container.flex-2 .view-content .flex-item {
	flex-basis: 330px;
	max-width: 330px;
}

.flex-container.flex-3 .flex-item,
.views-flex-container.flex-3 .view-content .flex-item {
	flex-basis: 213px;
	max-width: 213px;
}

.flex-container.flex-4 .flex-item, .views-flex-container.flex-4 .view-content .flex-item,
.flex-container.flex-5 .flex-item, .views-flex-container.flex-5 .view-content .flex-item {  /* drop to 4 */
	flex-basis: 155px;
	max-width: 155px;
}

.flex-container.flex-2.flex-border .flex-item,
.views-flex-container.flex-2.flex-border .view-content .flex-item {
	flex-basis: 288px;
	max-width: 288px;
}

.flex-container.flex-3.flex-border .flex-item,
.views-flex-container.flex-3.flex-border .view-content .flex-item {
	flex-basis: 171px;
	max-width: 171px;
}


.flex-container.flex-4.flex-border .flex-item, .views-flex-container.flex-4.flex-border .view-content .flex-item,
.flex-container.flex-5.flex-border .flex-item, .views-flex-container.flex-5.flex-border .view-content .flex-item { /* drop to 4 */
	flex-basis: 113px;
	max-width: 113px;
}

/* no sidebars flex */
.nosidebars .flex-container,
.nosidebars .views-flex-container .view-content {
	width: 960px;
}

.nosidebars .flex-container.flex-2 .flex-item,
.nosidebars .views-flex-container.flex-2 .view-content .flex-item {
	flex-basis: 460px;
	max-width: 460px;
}

.nosidebars .flex-container.flex-3 .flex-item,
.nosidebars .views-flex-container.flex-3 .view-content .flex-item {
	flex-basis: 300px;
	max-width: 300px;
}

.nosidebars .flex-container.flex-4 .flex-item, .nosidebars .views-flex-container.flex-4 .view-content .flex-item,
.nosidebars .flex-container.flex-5 .flex-item, .nosidebars .views-flex-container.flex-5 .view-content .flex-item {  /* drop to 4 */
	flex-basis: 220px;
	max-width: 220px;
}

.nosidebars .flex-container.flex-2.flex-border .flex-item,
.nosidebars .views-flex-container.flex-2.flex-border .view-content .flex-item {
	flex-basis: 408px;
	max-width: 408px;
}

.nosidebars .flex-container.flex-3.flex-border .flex-item,
.nosidebars .views-flex-container.flex-3.flex-border .view-content .flex-item {
	flex-basis: 257px;
	max-width: 257px;
}

.nosidebars .flex-container.flex-4.flex-border .flex-item, .nosidebars .views-flex-container.flex-4.flex-border .view-content .flex-item,
.nosidebars .flex-container.flex-5.flex-border .flex-item, .nosidebars .views-flex-container.flex-5.flex-border .view-content .flex-item { /* drop to 4 */
	flex-basis: 178px;
	max-width: 178px;
}

#directors-letter {
	padding-left: 200px;
}

.preface-banner h1 {
	font-size: 2.25em;
}


#emopps-timeline td:nth-of-type(1):before { content: none; }
#emopps-timeline td:nth-of-type(2):before { content: none; }
#emopps-timeline td:nth-of-type(3):before { content: none; }
#emopps-timeline td:nth-of-type(4):before { content: none; }
#emopps-timeline td:nth-of-type(5):before { content: none; }
#emopps-timeline td:nth-of-type(6):before { content: none; }

#emopps-timeline2 td:nth-of-type(1):before { content: none; }
#emopps-timeline2 td:nth-of-type(2):before { content: none; }
#emopps-timeline2 td:nth-of-type(3):before { content: none; }
#emopps-timeline2 td:nth-of-type(4):before { content: none; }
#emopps-timeline2 td:nth-of-type(5):before { content: none; }
#emopps-timeline2 td:nth-of-type(6):before { content: none; }

img.activity-image,
span.activity-image img {
	width: 420px !important;	
}

.giving-quote-content {
	padding-left: 170px;
}
